/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2.1 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.3
 */

@media all
{
  /** 
   * (en) Forcing vertical scrollbars in IE8, Firefox, Webkit & Opera 
   * (de) Erzwingen vertikaler Scrollbalken in IE8, Firefox, Webkit & Opera 
   *
   * @workaround
   * @affected IE8, FF, Webkit, Opera
   * @css-for all
   * @valid CSS3
   */
  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
    body { background: #507ca4 url("../../img-layout/bg-verlauf.jpg") repeat-x top left; }

  /* Layout Alignment | Layout-Ausrichtung */
  .page_margins { margin: 0 auto; }

  /* Layout Properties | Layout-Eigenschaften */
  .page_margins { width: 1000px; background: #fff; }
  .page { padding: 0; }
  #header { position:relative; padding: 0; color: #fff; background: #5f91bf; }
  #topnav { position:absolute; top:8px; right:20px; text-align:right; background: transparent; }
  #main { margin: 0; background: #fff url("../../img-layout/bg-main-folge.gif"); padding: 0 ; border: 10px solid #023f78;}
  #footer { height: 199px; padding: 0; color:#fff; background: #507ca4 url("../../img-layout/bg-footer.gif") no-repeat top left; text-align: center; }

  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 { float: left; width: 220px; margin:0 }
  #col2 { float: right; width: 0; display: none; margin:0 }
  #col3 { width: auto; margin: 0 0 0 220px; }
  #col2_header,
  #col3_header { padding: 14px 10px 3px 10px; background: #ffffff; border-bottom: 0px solid #b5b5b5;}
  
  #col1_content { padding: 0 10px 0 0; }
  #col2_content { padding: 0;}
  #col3_content { background: #ffffff; }
  
  
  /*-------------------------------------------------------------------------*/
}